﻿
/* anasayfa.css */
body{	
	/*font-family: Tahoma, sans-serif;	*/
    /*padding-top: 50px;*/
    /*background-color: #3E403D;*/
    background: url(../img/background/n1.jpg) no-repeat center center fixed;    
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    max-width: 100% !important;
    overflow-x: hidden !important;
       
}

#govde{ 
    margin-top: 10px;   
	width: 970px;
    height: auto;  
    /*background-color: red;*/

}


#sol-bolum{
	float:left;
	height:600px;
	width:595px;
    /*background-color:red;*/
}
 #item-ara{
	float:left;
	height:600px;
	width:240px;   
}
#itemgoster{
	/*font-family: Arial, sans-serif;*/	 
	float:left;
	/*height:auto;
	width:auto;*/	
	margin-left:10px;
    /*min-width: 270px;
    max-width: 345px;*/	
}
#sag-bolum{
	float: left;
	margin-left:10px;
	height: 570px;
	width: 365px;
    /*background-color:gold;*/
}
	



.sprite { background: url('../img/knightanvil-sprite.png') no-repeat top left; width: 1981px; height: 1486px;  }

.sprite.item-ara-resim{	  
	
    float:left;  
	width: 240px;
	height: 75px;
    background-position: -1709px -484px;


}
#txtAra {
    float: left;
    height: 42px;
    width: 228px;
    margin-top: 31px;
    margin-left: 6px;
    font-size: 16px;
    background-color: #000000;
    color: white;  
    border: 0;	outline: 0;  
}

#comboitemtip{
    margin-left:5px;
    color:black;
    font-weight:normal;
}	
#comboarti{
    margin-left:5px;
    color:black;
    font-weight:normal;
}
#combo-reverse-arti{
    margin-left:5px;
    color:black;
    font-weight:normal;
}

.sprite.inventory{	
    	
	height:562px;
	width:365px;
    background-position: -1617px -669px;

}
	
.item-isim{	
	padding-top:5px;
	padding-bottom:5px;
}	
.item-isim:hover{
	background-color:#900;
	color:white;
}
.item-detay{   
    font-family: Tahoma, sans-serif;
	background-color: black;
	color: white;	
	padding: 7px 7px 7px 7px;
    height:auto;
	width:auto;	
}

#arama-sonuc{
    float:left;  
    width:240px;
	background-color: #000000;
	color: white;	 
}	
	

#load{	
	float:left;
	height:32px;
	width:32px;	   		
    margin-left:140px;
    margin-top:140px;
	background-image:url(../img/load.gif);
    
}

.thoughtbot{
    margin-left: 38%;
    margin-top:10px;
    
    width: 80px;
    height: 35px;

    text-align:center;

	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	/*font-family:Arial;*/
	font-size:13px;
	/*padding:6px 24px;*/
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
    
}
.thoughtbot:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;

}
.thoughtbot:active {
	position:relative;
	top:1px;
}



.inventory-item-detay{  
    width: 250px;
    height: auto;
	font-family: Tahoma, sans-serif;
	background-color: black;
	color: white;      
	padding: 7px 7px 7px 7px;  
   
}	



/* butonlar */



#butonlar{	
    float:left;
    margin-top: 30px;
    margin-left: 52px;

}
.sprite.confirm{	
	float:left;	
    margin-left: -15px;	
	width: 121px;
	height: 22px;
    background-position: -1616px -163px;
}
.sprite.confirm:hover{	
	float:left;
    margin-left: -15px;	
	width: 121px;
	height: 22px;
    background-position: -1616px -190px;
}	

.sprite.cancel{	
	float:left;
	margin-left: 47px;
	width: 121px;
	height: 22px;
    background-position: -1616px -1px;
}
.sprite.cancel:hover{	
	float:left;
    margin-left: 47px;
	width: 121px;
	height: 22px;
    background-position: -1616px -28px;
}
.sprite.chat{	
	float:left;
	width: 121px;
	height: 22px;
    margin-left:7px;
    margin-top:1px;
    background-position: -1616px -82px;
}
.sprite.chat:hover{	
	float:left;
	width: 121px;
	height: 22px;
    margin-left:7px;
    margin-top:1px;
    background-position: -1616px -109px;
}
.sprite.preview{	
	float:left;
	margin-left: 5px;
	width: 121px;
	height: 22px;
    margin-top:1px;
    background-position: -1616px -244px;
}
.sprite.preview:hover{	
	float:left;
    margin-left: 5px;
	width: 121px;
	height: 22px;
    margin-top:1px;
    background-position: -1616px -271px;
}

.sprite.mbox{
	display:none;
	position: absolute;
	float: left; 
	margin-left: 20px;
	margin-top: 169px;
	z-index: 15;
    background-position: -1616px -325px;
    width: 327px;
	height: 156px;

}
.sprite.mbox-confirm{
	float: left;	
	margin-top: 115px;
	margin-left: 16px;
    background-position: -1616px -486px; 
    width: 90px;
	height: 28px;
}
.sprite.mbox-confirm:hover{
	float: left;	
	margin-top: 115px;
	margin-left: 16px;
    background-position: -1616px -515px;
    width: 90px;
	height: 28px;
   
}
.sprite.mbox-cancel{
	float: left;	
	margin-top: 115px;
	margin-left: 114px;
    background-position: -1616px -577px;
    width: 90px;
	height: 28px;
   

}
.sprite.mbox-cancel:hover{
	float: left;	
	margin-top: 115px;
	margin-left: 114px;
    background-position: -1616px -606px;
    width: 90px;
	height: 28px;
   
}

.yorum{
    width: 1000px;	
	height: 400px;
}

.disqus-yorum{
    float:left;
    //display:block;
    font-family: Helvetica, sans-serif;
	margin: auto;	
	width: 640px;	
	height: auto;
    min-height: 400px;
	background-color:  #101010;    
    padding: 10px 10px 10px 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}

.face{
       margin-left: 250px;
}


.footer{
   
}
.footer{    
    /*margin: auto;*/	
    /*font-family: Helvetica, sans-serif;*/
    float:left;
    width: 1000px;	
	height: 50px;
    background-color: #101010;    
    padding: 10px 10px 10px 10px;
    text-align:center;
    color:#9d9d9d;
    margin-top:5px;
    margin-bottom:5px;
    -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}

.footer a{  
    color:#9d9d9d;    
}

.footer a:hover{
    color:white;
    text-decoration:none;
}

.footer2{    
    margin: auto;	
    font-family: Helvetica, sans-serif;
    /*float:left;*/
    width: 1000px;	
	height: 30px;
    background-color: #3E403D;    
    padding: 20px 10px 10px 10px;
    text-align:center;
    color:whitesmoke;
    margin-top:5px;
    margin-bottom:5px;
    -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}

.footer2 a{   
    color:whitesmoke;
}

.footer2 a:hover{
    color:gold;
}

/* inventory.css */

.inventory-row {    
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    /* align items in Main Axis */
    align-items: flex-start;
    /* align items in Cross Axis */
    align-content: flex-start;
    /* Extra space in Cross Axis */
	
}
.inventory-cell {       
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align items in Main Axis */
    align-items: center;
    /* align items in Cross Axis */
    align-content: center;	
	width: 45px;
	height: 45px;
	
}

.bus-yeri {  /*bus için*/
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align items in Main Axis */
    align-items: center;
    /* align items in Cross Axis */
    align-content: center;	
	width: 45px;
	height: 45px;

}
.trina-yeri {   
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align items in Main Axis */
    align-items: center;
    /* align items in Cross Axis */
    align-content: center;
	width: 45px;
	height: 45px;	   

}
.reverse-yeri {   
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align items in Main Axis */
    align-items: center;
    /* align items in Cross Axis */
    align-content: center;
	width: 45px;
	height: 45px;	   

}
.reverse-item-yeri {   
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align items in Main Axis */
    align-items: center;
    /* align items in Cross Axis */
    align-content: center;
	width: 45px;
	height: 45px;	   

}
.rebtrina-yeri {   
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align items in Main Axis */
    align-items: center;
    /* align items in Cross Axis */
    align-content: center;
	width: 45px;
	height: 45px;	   

}

.upgrade-page{
    float:left;
	background-repeat: no-repeat;   
    height: auto;
    width: auto;
   
}

.upgrade-page .upgrade-bolum1{
    float:left;
    width: 45px;
	height: 45px;
    margin-left:43px;
    margin-top:93px;
	
    
}
.upgrade-page .upgrade-bolum2{
    float:left;
    width: 150px;
    height: 150px;
	margin-left:20px;
    margin-top:43px;    
   
	
}
.upgrade-page .upgrade-bolum3{
    float:left;
    width: 45px;
	height: 45px;
	margin-left:18px;
    margin-top:93px;
	
}


.envanter{
	/* mbox kapalıyken */
	float:left;
	margin-top: 40px;
	margin-left: 10px;
	width: 345px;
	height: 200px;
	
}




.envanter .inventory-table{
	
}
.RowColumnCount{
	display:none;
}

/* ITEMS */
 .inventory-item {
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;    
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
	
}

.cop{
    float:left;
    margin-top: 5px;
    margin-left: 4px;
    height:45px;
    width: 354px;
    
}
	
	
	
/* item-detay.css */
#item-detay-resim{
	margin:0 auto;	
	background-repeat:no-repeat;	
	height:45px;
	width:45px;
}

#item-detay-isim-normal{
	text-align:center;	
	color: #A43E99;
	font-weight:bold;
    font-size: 15px;
}
#item-detay-isim-unique{
	text-align:center;	
	color: #DEC77B;
	font-weight:bold;
    font-size: 15px;
}
#item-detay-isim-set{
	text-align:center;	
	color: #c40827;
	font-weight:bold;
    font-size: 15px;
}
#item-detay-isim-reb-normal{
	text-align:center;	
	color: #ff83a6;
	font-weight:bold;
    font-size: 15px;
}
#item-detay-isim-reb-unique{
	text-align:center;	
	color: #ffad4d;
	font-weight:bold;
    font-size: 15px;
}
#item-detay-isim-reb-set{
	text-align:center;	
	color: #ff83a6;
	font-weight:bold;
    font-size: 15px;
}




#item-detay-upgradetype-normal{
    margin-top:5px;
	text-align:center;	
	color: #A43E99;
	font-size: 13px;
}
#item-detay-upgradetype-unique{
    margin-top:5px;
	text-align:center;	
	color: #DEC77B;
	font-size: 13px;
}
#item-detay-upgradetype-set{
    margin-top:5px;
	text-align:center;	
	color: #c40827;
	font-size: 13px;
}
#item-detay-upgradetype-reb-normal{
    margin-top:5px;
	text-align:center;	
	color: #EB7FA1;
	font-size: 13px;
}
#item-detay-upgradetype-reb-unique{
    margin-top:5px;
	text-align:center;	
	color: #EAB070;
	font-size: 13px;
}
#item-detay-upgradetype-reb-set{
    margin-top:5px;
	text-align:center;	
	color: #EB7FA1;
	font-size: 13px;
}






#item-detay-itemtype{
	text-align:center;	
	color:white;
	font-size: 13px;
}
#item-detay-classname{
	text-align:center;	
	color:red;
	font-size: 13px;
}
#item-detay-nostyle{
	color:white;
	font-size: 13px;
}

#item-detay-bonus{
	color: #84FF00;
	font-size: 13px;
}

#item-detay-req{
	color:red;
	font-size: 13px;
}

#item-detay-alt-upgradetype{
	color: #DEC77B;
	font-size: 13px;
}
#item-detay-alt-reb-upgradetype{
    color: #EB7FA1;
	font-size: 13px;
}

#item-detay-desc{
    margin-top:5px;
    text-align:center;
	color:white;
	font-size: 13px;
}
.item-detay-desc{
    margin-top:5px;
    text-align:center;
	color:white;
	font-size: 13px;
}
#item-detay-skilloption{
   
	color:#66F;
	font-size: 13px;
}


/* animasyon.css */

/* success 1 */
.sprite.frame1 {  
    margin-top: -517px;
    margin-left: 21px;        
    display: none;
    background-position: 0 0;
    width: 318px;
	height: 144px;        
}
.sprite.frame2 {      
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: 0 -149px;
    width: 318px;
	height: 144px;        
}
.sprite.frame3 {   
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: 0 -298px;
    width: 318px;
	height: 144px;        
}
.sprite.frame4 {
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: 0 -447px;
    width: 318px;
	height: 144px;        
}
.sprite.frame5 {  
    margin-top: -517px;
    margin-left: 21px;   
    display: none;
    background-position: 0 -596px;
    width: 318px;
	height: 144px;        
}
.sprite.frame6 { 
    margin-top: -517px;
    margin-left: 21px;       
    display: none;
    background-position: 0 -745px;
    width: 318px;
	height: 144px;        
}
.sprite.frame7 {    
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: 0 -894px;
    width: 318px;
	height: 144px;        
}
.sprite.frame8 {    
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: 0 -1043px;
    width: 318px;
	height: 144px;        
}
.sprite.frame9 {  
    margin-top: -517px;
    margin-left: 21px;          
    display: none;
    background-position: 0 -1192px;
    width: 318px;
	height: 144px;        
}

/* success 2 */
.sprite.frame10 {    
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -321px -1px;
    width: 318px;
	height: 144px;        
}
.sprite.frame11 {    
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -321px -150px;
    width: 318px;
	height: 144px;        
}
.sprite.frame12 { 
    margin-top: -517px;
    margin-left: 21px;       
    display: none;
    background-position: -321px -299px;
    width: 318px;
	height: 144px;        
}
.sprite.frame13 {     
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -321px -448px;
    width: 318px;
	height: 144px;        
}
.sprite.frame14 {    
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -321px -597px;
    width: 318px;
	height: 144px;        
}
.sprite.frame15 {    
    margin-top: -517px;
    margin-left: 21px;   
    display: none;
    background-position: -321px -746px;
    width: 318px;
	height: 144px;        
}
.sprite.frame16 {       
    margin-top: -517px;
    margin-left: 21px;   
    display: none;
    background-position: -321px -895px;
    width: 318px;
	height: 144px;        
}


/* açılma efekti */
.sprite.frame17 {
    margin-top: -517px;
    margin-left: 21px;          
    display: none;
    background-position: -646px -1px;
    width: 318px;
	height: 144px;        
}
.sprite.frame18 { 
    margin-top: -517px;
    margin-left: 21px;         
    display: none;
    background-position: -646px -150px;
    width: 318px;
	height: 144px;        
}
.sprite.frame19 {      
    margin-top: -517px;
    margin-left: 21px;    
    display: none;
    background-position: -646px -299px;
    width: 318px;
	height: 144px;        
}
.sprite.frame20 {      
    margin-top: -517px;
    margin-left: 21px;    
    display: none;
    background-position: -646px -448px;
    width: 320px;
	height: 144px;        
}
.sprite.frame21 {     
    margin-top: -517px;
    margin-left: 21px;     
    display: none;
    background-position: -646px -597px;
    width: 318px;
	height: 144px;        
}
.sprite.frame22 {     
    margin-top: -517px;
    margin-left: 21px;     
    display: none;
    background-position: -646px -746px;
    width: 318px;
	height: 144px;        
}

.sprite.frame23 {    
    margin-top: -517px;
    margin-left: 21px;      
    display: none;
    background-position: -646px -895px;
    width: 318px;
	height: 144px;        
}

.sprite.frame24 {        
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -646px -1044px;
    width: 318px;
	height: 144px;        
}

.sprite.frame25 {        
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -646px -1193px;
    width: 318px;
	height: 144px;        
}
.sprite.frame26 {
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -646px -1342px;
    width: 318px;
    height: 144px;    
}    


/* fail1 efekti */
.sprite.frame27 {
    margin-top: -517px;
    margin-left: 21px;          
    display: none;
    background-position: -971px 0;
    width: 318px;
	height: 144px;        
}

.sprite.frame28 { 
    margin-top: -517px;
    margin-left: 21px;         
    display: none;
    background-position: -971px -149px;
    width: 318px;
	height: 144px;        
}
.sprite.frame29 {      
    margin-top: -517px;
    margin-left: 21px;    
    display: none;
    background-position: -971px -298px;
    width: 318px;
	height: 144px;        
}
.sprite.frame30 {      
    margin-top: -517px;
    margin-left: 21px;    
    display: none;
    background-position: -971px -447px;
    width: 318px;
	height: 144px;        
}
.sprite.frame31 {     
    margin-top: -517px;
    margin-left: 21px;     
    display: none;
    background-position: -971px -596px;
    width: 318px;
	height: 144px;        
}
.sprite.frame32 {     
    margin-top: -517px;
    margin-left: 21px;     
    display: none;
    background-position: -971px -745px;
    width: 318px;
	height: 144px;        
}
.sprite.frame33 {    
    margin-top: -517px;
    margin-left: 21px;      
    display: none;
    background-position: -971px -894px;
    width: 318px;
	height: 144px;        
}
.sprite.frame34 {        
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -971px -1043px;
    width: 318px;
	height: 144px;        
}
.sprite.frame35 {        
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -971px -1192px;
    width: 318px;
	height: 144px;        
}



/* fail2 efekti */
.sprite.frame36 {
    margin-top: -517px;
    margin-left: 21px;          
    display: none;
    background-position: -1294px -1px;
    width: 318px;
	height: 144px;        
}
.sprite.frame37 { 
    margin-top: -517px;
    margin-left: 21px;         
    display: none;
    background-position: -1294px -150px;
    width: 318px;
	height: 144px;        
}
.sprite.frame38 {      
    margin-top: -517px;
    margin-left: 21px;    
    display: none;
    background-position: -1294px -299px;
    width: 318px;
	height: 144px;        
}
.sprite.frame39 {      
    margin-top: -517px;
    margin-left: 21px;    
    display: none;
    background-position: -1294px -448px;
    width: 318px;
	height: 144px;        
}
.sprite.frame40 {     
    margin-top: -517px;
    margin-left: 21px;     
    display: none;
    background-position: -1294px -597px;
    width: 318px;
	height: 144px;        
}
.sprite.frame41 {     
    margin-top: -517px;
    margin-left: 21px;     
    display: none;
    background-position: -1294px -746px;
    width: 318px;
	height: 144px;        
}
.sprite.frame42 {    
    margin-top: -517px;
    margin-left: 21px;      
    display: none;
    background-position: -1294px -895px;
    width: 318px;
	height: 144px;        
}
.sprite.frame43 {        
    margin-top: -517px;
    margin-left: 21px;  
    display: none;
    background-position: -1294px -1044px;
    width: 318px;
	height: 144px;        
}


/* Bilgi */

 #ana {
            font-family: Helvetica, sans-serif;
            margin: auto;
            width: 1000px;
            height: auto;
            margin-top: 10px;
            background-color: whitesmoke;
            color: white;
            border-radius: 1em;
            padding: 1em;
            color:black;    
        }
        .baslik{
            float:left;
            margin-top:10px;
            padding-left: 30px;
            padding-top: 5px;           
            height: 30px;
            width: 930px;
            background-color: #900;
            color:#ffffff;
            font-family: Helvetica, sans-serif;
            font-size: 20px;
            
        }
        .baslik2{
            float:left;
            margin-right: 10px;
            height: 35px;
            width: 10px;
            background-color: #900;         
            margin-top:10px;
        }
        .baslik3{
            float:left;
            margin-right: 10px;
            height: 35px;
            width: 10px;
            background-color: #900;
            margin-top:10px;
        }
        .altresim{
            margin: auto;
            margin-top:10px;
            background-image:url("../img/dark-vane.png");
            background-repeat:no-repeat;
            height:216px;
            width: 455px;
        }
      

        /* Rehber */
         #sayfa-rehber {           
            font-family: Helvetica, sans-serif;
            margin: auto;
            width: 1000px;
            height: 2750px;
            margin-top: 10px;
            //margin-bottom:20px;
            background-color: whitesmoke;            
            border-radius: 1em;
            padding: 1em;
            color:#3E403D;    
        }   

        .rehber {  background: url('../img/rehber-sprite.png') no-repeat top left;  } 
        .rehber.r1 { background-position: 0 0; width: 244px; height: 181px; } 
        .rehber.r2 { background-position: 0 -187px; width: 260px; height: 144px; } 
        .rehber.r3 { background-position: 0 -337px; width: 248px; height: 264px; } 
        .rehber.r4 { background-position: -776px -337px; width: 250px; height: 440px; } 
        .rehber.r5 { background-position: -317px -827px; width: 312px; height: 101px; } 
        .rehber.r6 { background-position: 0 -743px; width: 308px; height: 79px; } 
        .rehber.r7 { background-position: 0 -607px; width: 300px; height: 130px; } 
        .rehber.r8 { background-position: -633px -827px; width: 298px; height: 96px; } 
        .rehber.r9 { background-position: 0 -827px; width: 306px; height: 175px; } 
        .rehber.r10 { background-position: -265px -274px; width: 364px; height: 277px; } 
        .rehber.r11 { background-position: -633px 0; width: 361px; height: 328px; } 
        .rehber.r12 { background-position: -266px 0; width: 364px; height: 270px; } 
        .rehber.r13 { background-position: -310px -557px; width: 430px; height: 265px; } 

         .satir{
            float:left;
            margin-top: 15px;
        }

        .sutun.resim{
            float:left;
            width:470px;
        }
        .sutun.yazi{
            float:left;
            width:500px;
            padding-top:10px;
        }